A.c265613{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c265613:link {
color: #222222;}  
A.c265613:visited {
color: #222222;}  
A.c265613:active {
color: #222222;}  
A.c265613:hover {
color: #cc0000;}
A.c265617{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c265617:link {
color: #222222;}  
A.c265617:visited {
color: #222222;}  
A.c265617:active {
color: #222222;}  
A.c265617:hover {
color: #cc0000;}
.c265617_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c265617_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c265617_abstract {
font-size: 9pt;}
A.c265618{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c265618:link {
color: #222222;}  
A.c265618:visited {
color: #222222;}  
A.c265618:active {
color: #222222;}  
A.c265618:hover {
color: #cc0000;}  
A.c265619{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c265619:link {
color: #222222;}  
A.c265619:visited {
color: #222222;}  
A.c265619:active {
color: #222222;}  
A.c265619:hover {
color: #cc0000;}  
A.c265620{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c265620:link {
color: #222222;}  
A.c265620:visited {
color: #222222;}  
A.c265620:active {
color: #222222;}  
A.c265620:hover {
color: #cc0000;}
.c265620_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c265620_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c265620_abstract {
font-size: 9pt;}
A.c265621{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c265621:link {
color: #222222;}  
A.c265621:visited {
color: #222222;}  
A.c265621:active {
color: #222222;}  
A.c265621:hover {
color: #cc0000;}
.c265621_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c265621_abstract {
font-size: 9pt;}
.c265621_content {
font-size: 9pt;}
A.c265639{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c265639:link {
color: #222222;}  
A.c265639:visited {
color: #222222;}  
A.c265639:active {
color: #222222;}  
A.c265639:hover {
color: #cc0000;}
.c265639_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c265639_abstract {
font-size: 9pt;}
.c265639_content {
font-size: 9pt;}
A.c265623{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c265623:link {
color: #222222;}  
A.c265623:visited {
color: #222222;}  
A.c265623:active {
color: #222222;}  
A.c265623:hover {
color: #cc0000;}
